<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es04_canvas</title>
</head>
<body>
    <h1>es04_canvas</h1>
    <canvas id="canvas"></canvas>
    <script src="app.js"></script>
</body>
</html>